package com.sqx.modules.chat.service;


import com.baomidou.mybatisplus.extension.service.IService;
import com.sqx.common.utils.PageUtils;
import com.sqx.modules.chat.entity.ChatContent;
import org.apache.poi.ss.formula.functions.T;

public interface ChatContentService  extends IService<ChatContent> {

    PageUtils selectChatContentPage(Integer page, Integer limit, Long chatConversationId, String content, String userName, String phone);

    int updateChatContentStatusByUserIdAndChatId(Long userId,Long chatConversationId);

    int selectChatCount(Long userId);

}
